/* Layout */

div.inner {
    margin: 0 auto;
    position: relative;
    width: 940px;
}

.body .inner {
    padding: 0 10px;
    width: 890px;
}

.splash .inner {
    padding: 6px 10px 20px 0;
    width: 900px;
}

/* Typography */

#feature .item-inner a:hover h1 { color: #c7c2bd; }

/* Header */

.header { overflow:hidden; }

#post .header { border-bottom: 1px solid #2d2d2d; }

.header .inner {
    padding: 20px 0;
    position: relative;
    width: 940px;
}

.header #orange, .header h1, .header .getmore * { vertical-align: middle; }

#orange, .header h1, .header h2, .header img, .getmore, .getmore p, .getmore a { display: inline-block; }

#orange {
    background: url('../images/orange-45.png') no-repeat;
    background-size: 100%;
    color: white;
    height: 45px;
    line-height: 45px;
    margin-right: 15px;
    overflow: hidden;
    width: 45px;
}

#orange a {
    display: block;
    height: 0;
    padding-top: 45px;
}

.header h1 {
    color: white;
    font: 360%/1.111 'Helvetica Neue W01 65 Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    display: inline-block;
    letter-spacing: -0.2px;
    line-height: 1.111;
}

.header h1 a {
    font-size: 28px;
}

.header h1 span {
    color: #8c8c8c;
    font-family: 'HelveticaNeue W01 35 Thin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 26px;
}

#interact-container {
    position: absolute;
    top: 15px;
    left: 620px;
    width: 276px;
}               

#interact-container .interact-iframe {
    display: inline-block;    
}

#interact-container .interact-iframe-like {
    float: right;
}

#interact-container .interact-iframe-follow {
    float: right;
    margin-top:0 !important;
}
    
#interact-container p {
    clear:both;
    text-align:right;
    padding-right:13px;
}
    
#interact-container a.interact-email {
    padding-left: 18px;    
    background-image: url('../images/email-icon.png');
    background-position: center left;
    background-repeat: no-repeat;
    min-height: 9px;
}

#interact-container a.interact-rss {
    padding-left: 14px;    
    background-image: url('../images/rss-icon.png');
    background-position: center left;
    background-repeat: no-repeat;
    min-height: 9px;
}

#interact-container a, #interact-container a:link, #interact-container a:visited {
    font-size: 11px;
    color: #e7e7e4;
    text-decoration: none;
}

#interact-container a:hover, #interact-container a:active {
    text-decoration: underline;
    color: #fff;
}

#interact-container .divider {
    margin: 0 5px;
    position: relative;
    bottom: -2px;
}

/* Sub Nav */

div.subnav {
    background: #363636 url('../images/gradient-carousel.png') repeat-x 0 100%;
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#363636),color-stop(60%,#131313),to(#363636));
    background: -moz-linear-gradient(#363636,#131313 60%,#363636);
    background: -o-linear-gradient(#363636,#131313 60%,#363636);
    background: -webkit-linear-gradient(#363636,#131313 60%,#363636);
    border-top: 1px solid #000;
    padding: 10px 0;
}

.subnav ul { overflow: hidden; }

.subnav li {
    color: #8c8c8c;
    float: left;
    font-size: 140%;
    line-height: 1.2;
    margin-right: 30px;
}

.subnav li a { text-decoration: none; }

.subnav li a:hover {
    color: white;
    text-decoration: underline;
}

/* Items */

.item {
    padding: 6px;
    position: relative;
}

.item a, .items li a {
    cursor: pointer;
    display: block;
}

div.item-flip {
    height: 189px;
    position: relative;
}

div.item-inner {
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 1px rgba(0,0,0,0.2);
    padding: 6px;
}

div.item-image {
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-height: 177px;
}

div.item-text {
    background-color: rgba(0,0,0,0.7);
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    bottom: 0;
    left: 0;
    margin: 0 6px 6px;
    padding: 12px 12px 14px;
    position: absolute;
    width: 244px;
}

.item-more .item-description {
    background-color: #494949;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 153px;
    min-height: 0;
    overflow: hidden;
    padding: 12px 10px;
    width: 248px;
}

.item-description p { line-height: 1.286; }

.item-more .item-title {
    border-bottom: 2px solid white;
    margin-bottom: 5px;
    min-height: 36px;
    padding-bottom: 10px;
}

.number {
    background: #ff6d02 url('../images/gradient-carousel-item.png') repeat-x;
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#ff9e23),to(#f60));
    background: -moz-linear-gradient(#ff9e23,#f60);
    background: -o-linear-gradient(#ff9e23,#f60);
    background: -webkit-linear-gradient(#ff9e23,#f60);
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: white;
    font-size: 190%;
    letter-spacing: -0.25px;
    text-align: center;
}

.number {
    float: left;
    margin-right: 6px;
    padding: 9px 0 8px;
    width: 36px;
}

.number span, #feed_carousel li span {
    font-size: 55%;
    vertical-align: super;
}

/* Carousel */

.carousel .inner {
    padding: 0;
    width: 940px;
}

#feed_carousel { width: 884px; }

#feed_carousel li {
    background: #000 url('../images/gradient.png') repeat-x;
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#000),to(#292929));
    background: -moz-linear-gradient(#000,#292929);
    background: -o-linear-gradient(#000,#292929);
    background: -webkit-linear-gradient(#000,#292929);
    display: inline-block;
    font-size: 180%;
    text-align: center;
    width: 46px;
}

#feed_carousel li.current {
    background: #ff790a url('../images/gradient-active.png') repeat-x;
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#ff9e23),to(#ff790a));
    background: -moz-linear-gradient(#ff9e23,#ff790a);
    background: -o-linear-gradient(#ff9e23,#ff790a);
    background: -webkit-linear-gradient(#ff9e23,#ff790a);
}

#feed_carousel li a {
    border-style: solid;
    border-width: 0 1px 1px;
    border-bottom-color: #717171;
    border-left-color: #434343;
    border-right-color: #000;
    color: #8c8c8c;
    display: block;
    padding: 9px 0 8px;
    text-decoration: none;
}

#feed_carousel li.current a { border-bottom-color: #d96802; }

#feed_carousel li.current a, #feed_carousel li a:hover { color: white; }

#feed_carousel li:first-child a { border-left: none; }

#feed_carousel li:last-child a { border-right: none; }

/* Splash */

#feature {
    padding: 10px 0 0 10px;
    width: 560px;
}

#feature a:hover, #feature a:focus, #feature a:active { background-color: #000; }

#feature a:hover .item-image, #feature a:focus .item-image, #feature a:active .item-image {
    opacity:0.85;
    filter: alpha(opacity=85);
}

#feature .item-image {
    background-repeat: no-repeat;
    min-height: 385px;
}

#feature .item-text {
    left: 10px;
    width: 524px;
}

#feature .number {
    font-size: 400%;
    margin-right: 10px;
    padding: 20px 0 15px;
    width: 75px;
}

#splash-panel {
    background-color: #3F3F3F;
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    min-height: 405px;
    padding: 20px 10px;
    position: absolute;
    right: 0;
    top: -5px;
    width: 300px;
}

#splash-panel .item {
    margin-bottom: 20px;
    padding: 5px 10px 0;
}

#splash-panel .item-text { left: 10px; }

#youridea {
    display: block;
    margin: 0 10px;
    padding-top: 10px;
}

#youridea fieldset { display: block; }

#youridea h4 {
    color: white;
    font: 500 180%/1.222 'Helvetica Neue W01 55 Roman', 'Helvetica Neue',  Helvetica, Arial, sans-serif;
    margin-bottom: 0.29167em;
}

#youridea label {
    color: white;
    display: block;
    font-size: 140%;
    height: 0;
    overflow: hidden;
}

#youridea textarea, #youridea input, #youridea button {
    border: none;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    font-size: 140%;
}

#youridea textarea, #youridea input {
    -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
}

#youridea textarea {
    height: 100px;
    margin-bottom: 10px;
    padding: 8px;
    resize: none;
    width: 100%;
}

#youridea input {
    border: none;
    margin-right: 5px;
    padding: 4px 8px 6px;
    width: 191px;
}

#youridea button {
    background-color: #f60;
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#ff9e23),to(#f60));
    background: -moz-linear-gradient(#ff9e23,#f60);
    background: -o-linear-gradient(#ff9e23,#f60);
    background: -webkit-linear-gradient(#ff9e23,#f60);
    color: white;
    cursor: pointer;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding: 3px 0 5px;
    width: 80px;
}

#youridea button:hover {
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#f60),to(#ff9e23));
    background: -moz-linear-gradient(#f60,#ff9e23);
    background: -o-linear-gradient(#f60,#ff9e23);
    background: -webkit-linear-gradient(#f60,#ff9e23);
}

/* Body Content */

.body .inner {
    overflow: hidden;
    padding: 20px 0;
    width: 910px;
}

.controls {
    border-bottom: 3px solid #494949;
    margin: 0 20px 0 10px;
    padding-bottom: 15px;
}

.controls h2, .controls form {
    display: inline-block;
    vertical-align: middle;
}

.controls h2 {
    color: #494949;
    font-size: 400%;
    letter-spacing: -0.25px;
    margin-right: 0.5em;
}

.controls form {
    background-color: #c7c2bd;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2), inset -1px -1px 1px rgba(255,255,255,0.2);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2), inset -1px -1px 1px rgba(255,255,255,0.2);
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2), inset -1px -1px 1px rgba(255,255,255,0.2);
    padding: 6px 10px;
    position:relative;
    top: 3px;
}

.controls label {
    color: #494949;
    font-size: 140%;
    font-weight: bold;
    margin-right: 10px;
}

.controls select { font-size: 140%; }

.controls option { font-size: 100%; }

#archivesort {
    background: white url('../images/select-down.png') no-repeat 100% 0;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35);
    display: inline-block;
    line-height: 1;
    min-width: 140px;
    padding: 6px 26px 6px 12px;
}

#archivesort.active {
    background-image: url('../images/select-up.png');
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

#sortoptions {
    background-color: white;
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.35);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.35);
    box-shadow: 0 2px 2px rgba(0,0,0,0.35);  
    display: none;
    position: absolute;
    z-index: 100;
}

#sortoptions.active { display: block; }

#sortoptions li {
    border-bottom: 1px solid #e4e4e4;
    font-size: 140%;
}

#sortoptions li:last-child { border-bottom: none; }

#sortoptions li a {
    display: block;
    padding: 5px 12px 7px;
    text-decoration: none;
}

#sortoptions li a:hover {
    background-color: #f60;
    color: white;
}

ul.items {
    float: left;
    padding-top: 15px;
    width: 890px;
}

.items li {
    float: left;
    height: 198px;
    margin: 0 7px 10px 4px;
    padding: 5px 2px 0 6px;
    overflow: hidden;
    position: relative;
    width: 280px;
}

.items li a {
    height: 100%;
    width: 100%;
}

.items li .item-more {
    position: absolute;
    top: 200px;
    -moz-transition: top 500ms ease-in-out;
    -webkit-transition: top 500ms ease-in-out;
}

.items li:hover .item-more { top: 0; }

.items li:nth-child(3n) {
    margin-right: 0;
    padding-right: 2px;
}

.items .item-comments {
    background: url('../images/balloon.png') no-repeat;
    color: #f60;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 47px;
}

.items .morethan1k {
    background-position: 0 -40px;
    color: #494949;
}

    /* 3D Transformation */
    
    .csstransforms3d .items li {
        margin-left: 10px;
        overflow: visible;
        padding-left: 0;
        -webkit-perspective: 1000;
    }
    
    .csstransforms3d .items li:nth-child(3n) { margin-right: 0; }
    
    .csstransforms3d .items .item-flip {
        position: absolute;
        right: 3px;
        top: 5px;
        -webkit-transition: -webkit-transform 750ms;
        -webkit-transform-style: preserve-3d;
        width: 280px;
    }
    
    .csstransforms3d .items .item-inner {
        -webkit-backface-visibility: hidden;
        height: 177px;
        left: 0;
        position: absolute;
        top: 0;
        -webkit-transform-origin: 50% 50%;
        -webkit-transform-style: preserve-3d;
        -webkit-transition: -webkit-transform 750ms;
        width: 268px;
    }
    
    .csstransforms3d .items .item-more { -webkit-transform: rotateY(-180deg); }
    
    .csstransforms3d .items .item-text {
        bottom: 0;
        left: 0;
    }
    
    .csstransforms3d .items li:hover .item-flip { -webkit-transform: rotateY(180deg); }

/* Banners */

.banner {
    background-repeat: no-repeat;
    height: 88px;
    left: -5px;
    position: absolute;
    top: -6px;
    width: 88px;
    z-index: 10;
}

.splash .banner {
    left: 4px;
    top: -1px;
}

#feature .banner {
    height: 132px;
    left: -1px;
    width: 132px;
}

.greatesthits { background-image: url('../images/banner-greatesthits.png'); }

.haveaplay { background-image: url('../images/banner-haveaplay.png'); }

.nextweek { background-image: url('../images/banner-nextweek.png'); }

#feature .thisweek { background-image: url('../images/banner-thisweek-l.png'); }

/* Footer */

.footer .inner { padding-top: 20px; }

.footer h5, .footer ul, .footer li { display: inline-block; }

.footer h5 {
    background: url('../images/logo-footer.png') no-repeat;
    background-size: 31px;
    color: white;
    display: inline-block;
    font-size: 140%;
    line-height: 31px;
    margin-right: 35px;
    padding-left: 40px;
}

.svg .footer h5 { background-image: url('../images/logo_rgb.svg'); }

.footer li {
    font-size: 140%;
    margin-right: 20px;
}

.footer li:last-child { margin-right: 0; }

.footer li a {
    color: #8c8c8c;
    text-decoration: none;
}

.footer li a:hover { text-decoration: underline; }
